{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[CONNECTIONROLE]模型说明",
  "codename" : "Auto51",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto4674",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "ComponentState",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1208",
      "pshelpsectionname" : "ComponentState",
      "pscodelistid" : "CodeList/connectionrole__ComponentState",
      "psdefieldid" : "<PSDATAENTITY>/COMPONENTSTATE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "COMPONENTSTATE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "Category",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto141",
      "pshelpsectionname" : "Category",
      "pscodelistid" : "CodeList/connectionrole__Category",
      "psdefieldid" : "<PSDATAENTITY>/CATEGORY",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "CATEGORY"
    }, {
      "validflag" : 1,
      "pscodelistname" : "Status",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2133",
      "pshelpsectionname" : "StatusCode",
      "pscodelistid" : "CodeList/Status",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "State",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2842",
      "pshelpsectionname" : "StateCode",
      "pscodelistid" : "CodeList/State",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "STATECODE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto659",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3531",
      "pshelpsectionname" : "OverwriteTime",
      "psdefieldid" : "<PSDATAENTITY>/OVERWRITETIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "OVERWRITETIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4264",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto765",
      "pshelpsectionname" : "Managed",
      "psdefieldid" : "<PSDATAENTITY>/MANAGED",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "MANAGED"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3193",
      "pshelpsectionname" : "SupportingSolutionId",
      "psdefieldid" : "<PSDATAENTITY>/SUPPORTINGSOLUTIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "SUPPORTINGSOLUTIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto851",
      "pshelpsectionname" : "ComponentState",
      "psdefieldid" : "<PSDATAENTITY>/COMPONENTSTATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "COMPONENTSTATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2266",
      "pshelpsectionname" : "Category",
      "psdefieldid" : "<PSDATAENTITY>/CATEGORY",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "CATEGORY"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4749",
      "pshelpsectionname" : "ImportSequenceNumber",
      "psdefieldid" : "<PSDATAENTITY>/IMPORTSEQUENCENUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "IMPORTSEQUENCENUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto810",
      "pshelpsectionname" : "connectionroleName",
      "psdefieldid" : "<PSDATAENTITY>/CONNECTIONROLENAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "CONNECTIONROLENAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto537",
      "pshelpsectionname" : "StatusCode",
      "psdefieldid" : "<PSDATAENTITY>/STATUSCODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "STATUSCODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1073",
      "pshelpsectionname" : "ConnectionRoleId",
      "psdefieldid" : "<PSDATAENTITY>/CONNECTIONROLEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "CONNECTIONROLEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4033",
      "pshelpsectionname" : "ConnectionRoleIdUnique",
      "psdefieldid" : "<PSDATAENTITY>/CONNECTIONROLEIDUNIQUE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "CONNECTIONROLEIDUNIQUE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto969",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3287",
      "pshelpsectionname" : "SolutionId",
      "psdefieldid" : "<PSDATAENTITY>/SOLUTIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "SOLUTIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2054",
      "pshelpsectionname" : "Description",
      "psdefieldid" : "<PSDATAENTITY>/DESCRIPTION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "DESCRIPTION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3941",
      "pshelpsectionname" : "Customizable",
      "psdefieldid" : "<PSDATAENTITY>/CUSTOMIZABLE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1500,
      "psdefieldname" : "CUSTOMIZABLE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1720",
      "pshelpsectionname" : "IntroducedVersion",
      "psdefieldid" : "<PSDATAENTITY>/INTRODUCEDVERSION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1600,
      "psdefieldname" : "INTRODUCEDVERSION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2036",
      "pshelpsectionname" : "StateCode",
      "psdefieldid" : "<PSDATAENTITY>/STATECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1700,
      "psdefieldname" : "STATECODE"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto2346",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}